/* search */

#search .structure { width: 294px; }

#search p { margin-bottom: 5px; }

#search p.btnSearch { margin-bottom: 0px; }

#search p span { height: 16px; }
*html #search p span { margin-right: 0.1em; }/* IE6 */
*:first-child+html #search p span { margin-right: 0em; }/* IE7 */

/* form.subForm */

#search form.subForm {
	position: relative;
	height: 70px;
}

#search form.subForm p.date {
	position: absolute;
	left: 5px;
	top: 10px;
}

#search form.subForm p.genre {
	position: absolute;
	left: 5px;
	top: 40px;
	margin-bottom: 0px;
}

#search form.subForm p.btnSearch {
	position: absolute;
	top: 40px;
	left: 218px;
	height: 23px;
	width: 62px;
}

#search form.subForm p span {
	font-size: 1.2em;
	margin: 0px 5px 0px 0px;
}

#search form.subForm select { font-size: 1.4em; }

#search form.subForm p.date select {
	width: 5em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

/* IE6 */
*html #search form.subForm p.btnSearch {
	position: absolute;
	top: 40px;
	left: 212px;
}
/* IE7 */
*:first-child+html #search form.subForm p.btnSearch {
	position: absolute;
	top: 40px;
	left: 212px;
}

#search form.subForm .btnSearch a {
	background: url(../images/btn_search.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 23px;
	width: 62px;
}
#search form.subForm .btnSearch a:hover { background: url(../images/btn_search.gif) no-repeat 0px -23px; }


/* form.genreform */
#search form.genreForm {
	padding-bottom: 5px;
	font-size: 1.2em;
}

#search form.genreForm p { float: left; }
#search form.genreForm p.btnSearch { margin-left: 5px;  }

#search form.genreForm p.btnSearch a {
	background: url(../images/btn_search-genre.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	width: 60px;
	height: 16px;
	margin-right: 0px;
	margin-left: 0px;
}
#search form.genreForm p.btnSearch a:hover { background: url(../images/btn_search-genre.gif) no-repeat 0px -16px; }

#page-entertainment #search form.genreForm p.btnSearch a { background: url(../entertainment/images/btn_search-entertainment.gif) no-repeat 0px 0px; }
#page-entertainment #search form.genreForm p.btnSearch a:hover { background: url(../entertainment/images/btn_search-entertainment.gif) no-repeat 0px -16px; }

#search form.genreForm p select { font-family: Geneva, Arial, Helvetica, sans-serif; }

*html #search .genreForm select { height: 16px; }/* IE6 */
*:first-child+html #search .genreForm select { height: 1.5em; }/* IE7 */

/* day */

#search #day {
	border-top: 1px solid #CCCCCC;
	clear: left;
	overflow: hidden;
	padding-top: 5px;
}
* html #search #day { zoom:1; }/* IE6 */

#search #day .mmdd {
	font-size: 1.2em;
	float: left;
}

#search #day .mmdd span {
	font-size: 1.6em;
	font-weight: bold;
}

#search #day .link-day {
	font-size: 1.2em;
	float: right;
	padding-top: 4px;
}

#search #day .link-day a {
	margin-left: 1em;
	text-decoration: underline;
}

#search #day .link-day span { margin-left: 1em; }

#search #day .link-day .today {
	border-right: 1px solid #000000;
	border-left: 1px solid #333333;
	padding-right: 0.5em;
	padding-left: 0.5em;
}
